/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.nf-form-fields-required { display: none; }

.nf-field-label label {
font-weight: 300 !important;

}

.calendy-link {
  background-color: var(--base);
  color: var(--contrast);
  text-decoration: none;
  border: 2px solid var(--contrast);
  padding: 10px 20px;
}
.calendy-link:hover {
border-top-color: var(--contrast);
  border-right-color: var(--contrast);
  border-bottom-color: var(--contrast);
  border-left-color: var(--contrast);
  background-color: var(--contrast);
  color: var(--base) !important;
}


#post-520 h3 { padding-top: 20px; }